# 1 "/cygdrive/c/data/Dev/lpc2104/src/breakout/startup//"
consol.o: consol.c lpc2xxx.h config.h consol.h framework.h
# 1 "/cygdrive/c/data/Dev/lpc2104/src/breakout/startup//"
framework.o: framework.c lpc2xxx.h config.h framework.h consol.h
# 1 "/cygdrive/c/data/Dev/lpc2104/src/breakout/startup//"
startup.o: startup.S config.h
